Subject: bug#7766: (lack of) config.h description in manual

From: Ralf Wildenhues <[email-masked]>
Date: Sun, 9 Jan 2011 20:06:10 +0100

retitle 7766 docs: work on index issues
thanks

* Karl Berry wrote on Sat, Jan 01, 2011 at 01:00:20AM CET:
> 
> Subsidiary points: in the general index (I continue to very strongly
> encourage you to merge all indexes, BTW), I didn't find anything useful
> for "preprocessor", or "#define", or "config.h", or anything else I
> could think of.  Fortran preprocessing was the only thing.

AFAICS the index issues are the only remaining ones from this PR,
so I'm adjusting the title accordingly.